#ifndef __AVOID_OBSTACLES_H__
#define __AVOID_OBSTACLES_H__

#include "type.h"

/**
 * @brief 红外对管传感器初始化
 */
void avoid_obstacles_init(void);

/**
 * @brief 获取红外对管传感器当前状态
 * 
 * @return  0-识别到障碍		1-没有识别到障碍	
 */
uint8_t get_avoid_obstacle1_state(void);
uint8_t get_avoid_obstacle2_state(void);

#endif
